/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F5F5F;
	height: 100%;
}


a				{outline: none;}
a:link 			{color:#135293; text-decoration:underline;}
a:visited 		{color:#135293; text-decoration:underline;}
a:hover 		{color:#FF9523; text-decoration:none;}
a:active 		{color:#FF9523; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:18px; margin:0 0 12px;color: #39434A;}
h2 					{font-size:18px; margin:8px 0;color: #cca43a;}
h3 					{font-size:18px; margin:6px 0 5px;color: #39434A;}
h4 					{font-size:14px; margin:4px 0;color: #cca43a;}
h5					{font-size:12px; margin:3px 0;color: #858E7D;}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px solid #c2ccd6; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
.content-main img 		{padding:20px;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

h1.pageheading	{padding-bottom: 10px;}

.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Lightbox */

.gallery-item {
	float: left;
	width: 100px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	background: #ddd;
	border: 1px solid #999;
	}

.gallery-item a {
	text-decoration: none;
}

.gallery-item img.thumbnail {
	margin-bottom: 5px;
}

#imageDetails {
	color: #000;
}

/* Page */

#wrapper {
	width: 957px;
	margin: 0 auto;
	text-align: left;
}

/* Header */

#header {
	width: 957px;
	height: 165px;
	background-color: #FFF;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}
.more{
	background:none repeat scroll 0 0 #E0E5EA;
	padding:5px;
	text-align:right;
	margin:5px;
}
.more a{
	color:#6c869d !important;
	text-decoration:none;
	font-weight:bold;
}
#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
	background: url("../images/logo.gif") no-repeat center center;
}

/* Content */

#content {
	/*float: right;*/
	width:860px;
	_width:910px;
	padding-top: 20px;
	margin: 20px 0 0 45px;
	min-height:200px;
}

.content-main {
	width: 640px;	*width: 550px;
	padding: 0px;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}




#content-side1 {
	width: 220px;
	border: 1px solid #6c859d;
	text-align: left;
	margin-bottom:10px;
	padding:10px;
}
#content-side2 {
	width: 220px;
	border: 1px solid #dec581;
	text-align: center;
	padding:10px;
}
#content-side {
	float: right;
	width: 220px;
	padding:10px;
	text-align: center;
}

/* Footer */
.footer {
	background:none repeat scroll 0 0 #1B3A59;
	height:60px;
	position:relative;
}
.footer2 {
	width:957px;
	margin:0 auto;
}
#footer {
	position: relative;
	width: 957px;
	height: 159px;
	text-align: center;
	background: #fff url("../images/footer.jpg") no-repeat;
}


#footer p {
	font-size: 12px;
	margin: 0;
	color: #9facb9;
	padding-top:190px;
}

.footer-copyright {
	padding-top:30px;
	padding-left:50px;
	float:left;
	color: #9facb9;
}
.footer-link {
	padding-top:30px;
	padding-right:50px;
	float:right;
	color: #9facb9 !important;
}
.footer-link a{
	color: #9facb9 !important;
}

.footer-ul{
	display:block;
	float:right;
	margin-top:130px;
	padding-right:80px;
}
.footer-ul li{
	float:left;
	list-style:none outside none;
	padding:0 10px;
	border-right:1px solid #1B3A59;
}
.footer-ul a{
	font-weight:bold;
	font-style:none;
	color:#1B3A59 !important;
	text-transform:uppercase !important;
	text-decoration:none !important;
}
